Subject: [lojban] Re: BPFK phpbb

From: Jorge "Llamb�as" <[email-masked]>
Date: Wed, 30 Apr 2003 07:46:17 -0700 (PDT)

--- "Adam D. Lopresto" <[email-masked]> wrote:
> On Wed, 30 Apr 2003, Jorge Llambías wrote:
> 
> > In general, when {kau} does not follow a question word it is
> > a shorthand for {xukau}.
> 
> Hmmm, I'd take { mi senpi lo du'u dokau klama le zarci } to mean "I am
> doubtful
> that it was you (as opposed to someone else) who went to the store",
> different
> from {doxukau} (whether or not it was you). Am I misinterpretting?

What would be the difference?

What does the direct question mean:

doxu klama le zarci 

Isn't it:

Was it you (as opposed to someone else) who went to the store?

mu'o mi'e xorxes

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com